• Comunicados

    • Gabriel Torres

      Seja um moderador do Clube do Hardware!   13-02-2016

      Prezados membros do Clube do Hardware,

      Está aberto o processo de seleção de novos moderadores para diversos setores ou áreas do Clube do Hardware. Os requisitos são:
        Pelo menos 500 posts e um ano de cadastro; Boa frequência de participação; Ser respeitoso, cordial e educado com os demais membros; Ter bom nível de português; Ter razoável conhecimento da área em que pretende atuar; Saber trabalhar em equipe (com os moderadores, coordenadores e administradores).   Os interessados deverão enviar uma mensagem privada para o usuário @Equipe Clube do Hardware com o título "Candidato a moderador". A mensagem deverá conter respostas ao formulário abaixo:    Qual o seu nome completo? Qual sua data de nascimento? Qual sua formação/profissão? Já atuou como moderador em algo outro fórum, se sim, qual? De forma sucinta, explique o porquê de querer ser moderador do fórum e conte-nos um pouco sobre você.   OBS: Não se trata de função remunerada. Todos que fazem parte do staff são voluntários.
Entre para seguir isso  
Seguidores 0
luizkiko

problema com kylix

10 posts neste tópico

Alguem de vocês ja teve esse erro..

na hora da instalação quando ele vai começar a copiar os arquivos..

ele da um erro dizendo que não existe tal arquivo .rpm

no qual o mesmo se encontra no diretorio ondi ele teoricamente procura.

agradeço ajuda/dicas

abraços.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Como você está descompactando ? E tem certeza que está digitando certo ? Lembre-se, o linux é 'case sensitive', minusculo tem que ser minusculo e vice-versa!

Compartilhar este post


Link para o post
Compartilhar em outros sites
Postado Originalmente por Hey Marshall!@15 nov 2004, 16:24

Como você está descompactando ? E tem certeza que está digitando certo ? Lembre-se, o linux é 'case sensitive', minusculo tem que ser minusculo e vice-versa!

tipo

descompactei tudo correto...

sem problemas...

porém a minha pergunta é a seguinte..

eu tinha feito ja a instalação antes normalmente

só que tive problemas depois com o proprio linux

e formatei tudo de novo porque queria dividi espaço pro openBSD

ai agora fui realizar tudo novamente

e mostra o erro

An error has occurred durin installation

error code: - 10

esse erro da na instalação já na parte grafica

assim no terminal aparece esse erro

BORLAND KYLIX 3

Checking dependencies...

Kernel version >= 2.2.0....OK

Glibc version >= 2.1.2....OK

X11 Server....OK

Libjpeg version >= 6.2.0....OK

Libgtk version >= 1.2.0....OK

RPM error:

Unable to install RPM file: 'setup.data/packages/kylix3_ide-1.0-1.i386.rpm'

e assim termina :(

preciso de ajuda pois tenho programa para fazer usando delphi :(

abraços

Compartilhar este post


Link para o post
Compartilhar em outros sites
Postado Originalmente por Hey Marshall!@15 nov 2004, 19:53

O arquivo deve estar corrompido...já experimentou puxar de novo ?

aham

e deu o mesmo erro

peguei até outra versao

:((((

não sei o que fazer

Compartilhar este post


Link para o post
Compartilhar em outros sites

até agora não consegui ainda..

da mesmo erro

ja tentei instalar de mil maneiras..

nenhuma ajuda ? :(

Compartilhar este post


Link para o post
Compartilhar em outros sites
Postado Originalmente por Hey Marshall!@18 nov 2004, 20:48

Não há nenhuma falha com dependencias ? Experimenta pegar uma versão anterior do kylix e instalar.

após baixar varias vezes

peguei agora o c-d da biblioteca e instalei

porém o erro agora é esse

root@kiko:~# startdelphi

/usr/local/kylix3/bin/delphi: error while loading shared libraries: bpldesignhooks.so.6.9: cannot open shared object file: No such file or directory

conhece ? :D

e amanha tenho que entrega um programa.. show de bola :(

Compartilhar este post


Link para o post
Compartilhar em outros sites

essa biblioteca não é uma dependencia ? ou está corrompida ? faz como eu disse, tenta pegar uma versão anterior do kylix...

se o programa é pra amanhã, pega um compilador pra windows e faz no windows.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Tem programas que requerem librarys e assim vai. Me lembro, que p/ instalar o apollon, ele faltava muitos arquivos no OS... pode ser isso!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar agora
Entre para seguir isso  
Seguidores 0